c  plots station locations for Miller Freeman cruises
c
@ppl$util:color phaser
window,on
mercat,on
pltnme,mf_rb.plt
pltype,0
size,11,10.5
origin,1.0,1.0

c Axes for eastern Bering Sea shelf
c yaxis,50,65,5
c xaxis,-180,-150,10

c Axes for southern Bering
c yaxis,50,60,5
c xaxis,-180,-150,10

c Axes for Shelikof - smaller
c yaxis,55,60,5
c xaxis,-160,-145,10

c Axes for Shelikof
yaxis,50,60,5
xaxis,-175,-145,10

c Axes for Seattle to Dutch
c yaxis,45,65,5
c xaxis,-175,-120,5

c  West Coast survey
c yaxis,30,50,5
c xaxis,-140,-120,5

c  West Coast and GOA
c yaxis,30,70,5
c xaxis,-180,-120,5

c  World
c yaxis,10,80,10
c xaxis,-180,180,20

yfor (i3,''lat'')
xfor (i3,''lone'')
c axlen,7.5,5.5
axlen,6.0,5.0
ylab,Latitude
xlab,Longitude

enter
-50 -50
-50 -50
end
plot/nowait

set x1 1.0
set y1 1.0
set y2 'y1' - .3
set y3 'y1' - .6
labset ,,,.15
hlabs 1,.13
hlabs 2,.13
hlabs 3,.13
c labs/nouser,1,'x1','y1',0,"MF0105"
c labs/nouser,2,'x1','y2',0,"@TIMiller Freeman"
c labs/nouser,3,'x1','y3',0,"23 April - 10 May 2001"
labs/user,4,-122,37.2,-1,"@CISan Francisco"
c labs/user,5,-122.25,47.65,-1,"@ciSeattle" 
labs/user,6,-149.80,61.20,-1,"@ciAnchorage"
labs/user,7,-166.,53.85,-1,"@ciDutch Harbor"
labs/user,8,-152.,57.833,-1,"@ciKodiak"
c labs/user,9,-130.18,54.33,-1,"@ciPrince Rupert"
labs/user,10,-117.2,32.8,-1,"@ciSan Diego"
c labs/user,10,-123.75,46.16,-1,"@ciAstoria"
c labs/user,12,-163.95,54.75,-1,"@p2Shishaldin Volcano"
plot/overlay/nowait


axset,0,0,0,0
line,1,,0
line,2,,0
line,3,27,3

c  Plotting the Ron Brown
pen,1,'blue'
format,(12x,f5.3,f7.1)
vars,1,2,1
rd,rb.dat

c  Plotting the trackline sailed
pen,2,'magenta'
c  Modified to use SEAS data and skip unneeded columns
format,(12x,f5.3,f7.1)
vars,1,2,1
rd,mf0106.dat

c  Plotting stations
pen,3,'red'
c rd, sta.dat
cross,2
plot/overlay/nowait

c  supmap data
format,unf
vars,1,1,2
rd,ppl$util:supmap1
transxy 1,-1.0,0.0,1.0,0.0
transxy 2,-1.0,0.0,1.0,0.0
pen,1,'black'
pen,2,'black'
plot/overlay/nowait

